Bug 68966 - Missing symlink?
Summary: Missing symlink?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sawfish (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-16 16:03 UTC by Jay Turner
Modified: 2015-01-07 23:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 05:08:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-07-16 16:03:54 UTC
Description of Problem:
With the Milan-re0716.nightly tree, when attempting to run 'sawfish-ui' I'm
getting the message "*** File error: No such file or directory, gui/gtk-2/gtk" 
Net result is that you can't run any of the Sawfish preferences stuff.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Thomas Schuett 2002-08-01 16:10:27 UTC
after creating a symlink in 
/usr/libexec/rep/i386-redhat-linux

(ln -s ../i386-redhat-linux-gnu/gui)

im getting

"val_req: No such file or directory"

and sawfish gets killed.



Comment 2 Havoc Pennington 2002-08-14 05:08:16 UTC
This should be working now

Comment 3 Jay Turner 2002-08-16 03:48:09 UTC
Fix confirmed with sawfish-2.0-4.


Note You need to log in before you can comment on or make changes to this bug.